Subject: Re: iwlwifi worse than ever in current git.

From: Dave Jones <[email-masked]>
Date: Thu, 19 Jan 2012 13:29:56 -0500

On Thu, Jan 19, 2012 at 08:47:28AM +0200, Emmanuel Grumbach wrote:
 > Ok, I finally had a change to take a closer look at this. Please run
 > with debug=0xC0000000.
 > 
 > This will be noisy, but I guess we have no choice...
 > I will be travelling next week, so...

Ah. Got it. I had to do a large download (a kernel tarball was enough) to trigger it.
Log is at http://davej.fedorapeople.org/iwl-debug.txt

The download began at around 13:17 in the log.
It hung shortly afterwards.

	Dave

--
To unsubscribe from this list: send the line "unsubscribe linux-wireless" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html